/*    STYLES FOR HIGHLIGHT BOXES    */

/*h3 {margin-bottom:0.5rem;} - use .box h3 instead - TW 2feb2023*/
/*.box-listing-element { border-bottom: 0px solid #006dae;}*/
/*.box-listing-element__blurb {padding: 0; margin:0;}*/
.box-highlight-content { padding: 0rem 1.4rem;}
.box-highlight-image { display: block; width: 100%;}
.box-highlight-blueline {border-bottom: 0px solid #006dae;}
.highlight-box-padding {padding-top: 0;}
.box-highlight-footer a { color: #fff; }
.box-highlight-footer a:hover { color: #fff;}
.box-highlight-footer a { text-decoration: none;}
.btn-highlight-box {display:block; width:100%; padding: 0.75rem 1.0625rem; margin:0.5rem 0 0 0;}
.box-highlight-section p {margin-top: 0;}
.box-highlight-image-caption { display:block; color:#006dae; text-align:center; font-size:1.0rem; font-weight:bold; padding: 0.75rem 0.5rem 0.65rem; }
.box-listing-element__blurb { padding: 0.9rem 0.9rem 0.5rem;}

.content-inner__rhs .box-listing-element__group {
    margin-top:24em;
}
.monash-m-new.bg-white{opacity:0;
}
.content-inner__main {
    padding-top: 0em;
}
.card-image-carousel__icon {
    color: #006DAE;
}